/*
CSS Style Sheet for Election Website SMALL SCREENS with 2 candidates
*/
body {
	background-color: #ffcccc;
	}
h1	{
	font-family: times;
	font-size: 2.5vh;
	text-align: right;
	}
h2	{
	font-family: times;
	font-size: 2.5vh;
	text-align: right;
	padding: 5px;
	}
.div-text01	{
	position: absolute;
	top: 25vh;
	left: 40vw;
	font-family: times;
	font-size: 2.5vh;
	padding: 10px;
	}
.div-text02	{
	position: absolute;
	top: 60vh;
	left: 40vw;
	font-family: times;
	font-size: 2.5vh;
	padding: 10px;
	}
.image-photo01	{
	position: absolute;
	top: 0vh;
	left: 1vw;
	height: 35vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo02	{
	position: absolute;
	top: 40vh;
	left: 1vw;
	height: 35vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
